Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jan 2021 17:31:53 -0500

Chat transcript

	

	Vincent Wed, 01/27/21 05:25:18 pm America/Montreal
	
		Hello, would you like to talk about our services?

	Visitor 05:25:18 pm
	
		I am looking to get a dedicated server that has the lowest latency possible with Cloudflare San Jose, CA (SJC). I currently have a RTT of 2ms with them and I am looking for something lower than 0.4ms (the lowest possible). I have been knocking to several hosting companies in the region and I start to realize that I am basically shooting in the dark. I need data center experts that will be able to find me the best possible option.

	Vincent 05:25:43 pm
	
		Sure, I can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?

	Visitor 05:26:03 pm
	
		Olivier Langlois, 514-887-7724, [email-masked]

	Vincent 05:27:08 pm
	
		Okay, may I ask do you have any configuration in your mind?

	Visitor 05:27:42 pm
	
		I do... Let me share

	Vincent 05:27:56 pm
	
		Sure, please

	Visitor 05:30:23 pm
	
		CPU: small number of cores (4-6), the highest possible frequency, the largest possible cache size
RAM: minimum 16GB fastest memory possible (DDR4 or better)
HDD or SDD: 128GB minimum
NIC: 1GBps minimum. Driver need to support busy poll.
Unmanaged: I need to install ArchLinux.

	Vincent 05:31:09 pm
	
		Thank you for the details

	Visitor 05:31:15 pm
	
		you are welcome

	Vincent 05:31:19 pm
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 05:31:29 pm
	
		no thx. this is it

	Vincent 05:31:37 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 05:31:42 pm
	
		Vincent archived the chat

	6m 24s

Chat has been opened from website: https://www.colocationamerica.com/data-center-consulting

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com